.hp_header_block {
                 text-align: center;
                 width: 734px;
                 }

.hp_text_blocks {
                 color: black;
                 font-family: Arial, Helvetica, sans-serif;
                 font-size: 14pt;
                 text-align: left;
                 }

.hp_text_block_center_red {
                          color: red;
                          font-family: Arial, Helvetica, sans-serif;
                          font-size: 14pt;
                          text-align: center;
                          }
                                
.hp_text_block_center_black {
                            color: black;
                            font-family: Arial, Helvetica, sans-serif;
                            font-size: 14pt;
                            text-align: center;
                            }

.special_page_text {
                   color: #0000FF;
                   font-family: Arial, Helvetica, sans-serif;
                   font-weight: bold;
                   font-size: 12pt;
                   text-align: center;
                   }

.law_page_text {
                   color: #0000FF;
                   font-family: Arial, Helvetica, sans-serif;
                   font-weight: bold;
                   font-size: 12pt;
                   text-align: center;
                   } 
                   
.links_page_text {
                   color: #0000FF;
                   font-family: Arial, Helvetica, sans-serif;
                   font-weight: bold;
                   font-size: 12pt;
                   text-align: center;
                   }                   
                   
.blappo {
   width: 350px;
   height: 35px;
   color: #FFFFFF;
   background-color: #2B4F9C;
   border-width: 2px;
   border-style: solid;
   border-color: yellow;
   padding-left: 8px;
   padding-right: 8px;
   padding-bottom: 4px;
   }

.crestlocation {
               position: absolute;
               top: 14px;
               left: 400px;
               }

.menublock {
           position: static;
		   width: 275px;
 		   background-color: #E5F5F4;
		   border-width: 2px;
		   border-style: solid;
		   border-color: #0097D2;
		   padding-left: 8px;
		   padding-right: 2px;
           padding-bottom: 6px;
		   font-size: 14pt;
           }

.menublock_header {
                  color: yellow;
                  background-color: #2B4F9C;
                  padding-left: 14px;
                  padding-right: 16px;
                  font-weight: bold;
                  }
                  
.para1 {
	   width: 350px;
       color: #FFFFFF;
       background-color: #2B4F9C;
       border-width: 2px;
       border-style: solid;
       border-color: yellow;
       padding-left: 6px;
       padding-right: 6px;
       padding-bottom: 6px;
       font-size: 14pt;
       }
       
.footer {
        position: relative;
        top: 25px;
        left: 0px;
        text-align: center;
        color: #52544f;
        font-size: 12px;
        font-weight: bold;
        padding: 40px;
        clear: both;
        }
        
.piclocation {
               position: absolute;
               top: 14px;
               left: 500px;
               }
               
.contact_form {
              width: 435px;
              height: 340px;
              border-width: 2px;
              border-style: solid;
              border-color: #0097D2;
              }

.crest_desc {
            position: relative;
            top: -70px;
            left: 390px;
            width: 435px;
            color: #118508;
            background-color: #FFFFFF;
            border-width: 2px;
            border-style: solid;
            border-color: #0097D2;
            padding-left: 6px;
            padding-right: 6px;
            padding-bottom: 6px;
            font-size: 11pt;
            }

.mb_link {
         color: #118508;
         background-color: #E5F5F4;
         }
         
.special_link {
              color: #2B4F9C;
              background-color: #FFFFFF;
              }

.para2 {
	   width: 450px;
       color: #FFFFFF;
       background-color: #2B4F9C;
       border-width: 2px;
       border-style: solid;
       border-color: yellow;
       padding-left: 6px;
       padding-right: 6px;
       padding-bottom: 6px;
       font-size: 14pt;
       }
       
.para3 {
       position: relative;
       top: -395px;
       left: 0px;
       width: 350px;
       color: #118508;
       background-color: #FFFFFF;
       border-width: 2px;
       border-style: solid;
       border-color: #0097D2;
       padding-left: 6px;
       padding-right: 6px;
       padding-bottom: 6px;
       font-size: 11pt;
       }

.para4 {
       position: relative;
       top: 30px;
       left: 0px;
       width: 685px;
       color: #118508;
       background-color: #FFFFFF;
       border-width: 2px;
       border-style: solid;
       border-color: #0097D2;
       padding-left: 6px;
       padding-right: 6px;
       padding-bottom: 6px;
       font-size: 11pt;
       }

.para5 {
       width: 225px;
       color: #118508;
       background-color: #FFFFFF;
       border-width: 2px;
       border-style: solid;
       border-color: #0097D2;
       padding-left: 6px;
       padding-right: 6px;
       padding-bottom: 6px;
       font-size: 11pt;
       }

.under_graphic {
               position: relative;
               top: -390px;
               left: 490px;
               width: 400px;
               color: #118508;
               background-color: #FFFFFF;
               border-width: 2px;
               border-style: solid;
               border-color: #0097D2;
               padding-left: 6px;
               padding-right: 6px;
               padding-bottom: 6px;
               font-size: 11pt;
               }
       
